/*** Start css of #_lp_block_300112[data-block-layout='348906'] .lpc-features-2__title ***/

#_lp_block_300112[data-block-layout='348906'] .lpc-features-2__title {
	color: rgb(0,174,177);
}

/*** End css of #_lp_block_300112[data-block-layout='348906'] .lpc-features-2__title ***/
/*** Start css of #_lp_block_300112[data-block-layout='348906'] .lpc-features-2__item-subtitle ***/

#_lp_block_300112[data-block-layout='348906'] .lpc-features-2__item-subtitle {
	color: rgba(0,0,0,0.6705882352941176);
	font-weight: normal;
	font-size: 18px;
}
@media screen and (max-width: 1279px) {
#_lp_block_300112[data-block-layout='348906'] .lpc-features-2__item-subtitle {
	font-size: 18px;
}
}
@media screen and (max-width: 991px) {
#_lp_block_300112[data-block-layout='348906'] .lpc-features-2__item-subtitle {
	font-size: 18px;
}
}
@media screen and (max-width: 767px) {
#_lp_block_300112[data-block-layout='348906'] .lpc-features-2__item-subtitle {
	font-size: 16px;
}
}
@media screen and (max-width: 479px) {
#_lp_block_300112[data-block-layout='348906'] .lpc-features-2__item-subtitle {
	font-size: 16px;
}
}

/*** End css of #_lp_block_300112[data-block-layout='348906'] .lpc-features-2__item-subtitle ***/
/*** Start css of #_lp_block_300112[data-block-layout='348906'] .lpc-features-2__item-content ***/

#_lp_block_300112[data-block-layout='348906'] .lpc-features-2__item-content {
	border-color: rgb(0,174,177);
	border-width: 0px;
	border-style: solid;
}

/*** End css of #_lp_block_300112[data-block-layout='348906'] .lpc-features-2__item-content ***/
/*** Start css of #_lp_block_300112[data-block-layout='348906'] .lpc-features-2__item-image ***/

#_lp_block_300112[data-block-layout='348906'] .lpc-features-2__item-image {
	background-image: none;
	background-color: transparent;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}

/*** End css of #_lp_block_300112[data-block-layout='348906'] .lpc-features-2__item-image ***/
/*** Start css of #_lp_block_300112[data-block-layout='348906'] .lp-block-overlay ***/

#_lp_block_300112[data-block-layout='348906'] .lp-block-overlay {
	background-image: none;
	background-color: transparent;
}

/*** End css of #_lp_block_300112[data-block-layout='348906'] .lp-block-overlay ***/
/*** Start css of #_lp_block_300112[data-block-layout='348906'] .lp-block-overlay_item ***/

#_lp_block_300112[data-block-layout='348906'] .lp-block-overlay_item {
	background-image: none;
	background-color: rgb(242,245,247);
}

/*** End css of #_lp_block_300112[data-block-layout='348906'] .lp-block-overlay_item ***/
/*** Start css of #_lp_block_300112[data-block-layout='348906'] .lpc-features-2__wrap-box ***/

#_lp_block_300112[data-block-layout='348906'] .lpc-features-2__wrap-box {
	padding-left: 32px;
	padding-right: 32px;
	padding-top: 32px;
	padding-bottom: 32px;
}

/*** End css of #_lp_block_300112[data-block-layout='348906'] .lpc-features-2__wrap-box ***/
